{
  "version": 0,
  "locations": [
    {
      "locationPrefix": "/buckets/files-tmp",
      "collection": "",
      "replication": "",
      "ttl": "30d",
      "diskType": "",
      "fsync": false,
      "volumeGrowthCount": 0,
      "readOnly": false,
      "dataCenter": "",
      "rack": "",
      "dataNode": "",
      "maxFileNameLength": 0,
      "disableChunkDeletion": false,
      "worm": false,
      "wormGracePeriodSeconds": "0",
      "wormRetentionTimeSeconds": "0"
    }
  ]
}